<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Key="TomorrowGiftView" Scene="11" RewardCon="1" OtherDes="" Oder="2" Channel="" />
	<Data Key="SevenLoginView" Scene="11" RewardCon="1" OtherDes="" Oder="4" Channel="" />
	<Data Key="MonthSignView" Scene="11" RewardCon="1" OtherDes="" Oder="7" Channel="" />
	<Data Key="MonthCardView" Scene="11" RewardCon="1" OtherDes="3" Oder="8" Channel="" />
	<Data Key="VipCoinView" Scene="10" RewardCon="1" OtherDes="" Oder="9" Channel="" />
	<Data Key="ActivityView" Scene="10" RewardCon="0" OtherDes="{&quot;open&quot;:&quot;pay;huntfish;FishActivity&quot;,&quot;oder&quot;:&quot;DoubelEgg;LuckBag;ScoreLottery;crab;FishActivity;LuckStar;AcParvenu;pay;huntfish;TherionLegend;GiantsharkLegend;KunLegend;DebrisExchange;CanonExchange;LuckLottey;redpacket&quot;}" Oder="6" Channel="" />
	<Data Key="NYView" Scene="11" RewardCon="1" OtherDes="" Oder="6" Channel="" />
	<Data Key="SevenPayView" Scene="10" RewardCon="0" OtherDes="" Oder="3" Channel="100001,100002,100003,100004,100005" />
	<Data Key="RedPack" Scene="" RewardCon="" OtherDes="" Oder="10" Channel="100001,100002" />
	<Data Key="MDView" Scene="10" RewardCon="0" OtherDes="{&quot;Channel&quot;:[&quot;brave&quot;,&quot;gift&quot;],&quot;brave&quot;:[1,2,110]}" Oder="6" Channel="100001,100002" />
	<Data Key="FishGrowthView" Scene="" RewardCon="" OtherDes="{&quot;TurretLevel&quot;:6}" Oder="11" Channel="" />
	<Data Key="DBView" Scene="10" RewardCon="0" OtherDes="{&quot;Channel&quot;:[&quot;gift&quot;]}" Oder="6" Channel="100001,100002" />
	<Data Key="SummerView" Scene="10" RewardCon="0" OtherDes="{&quot;Channel&quot;:[&quot;gift&quot;]}" Oder="6" Channel="100001,100002" />
	<Data Key="GrandPrixView" Scene="10" RewardCon="0" OtherDes="" Oder="7" Channel=" " />
	<Data Key="FisrtGift" Scene="10" RewardCon="0" OtherDes="" Oder="5" Channel="" />
	<Data Key="VerifiedView" Scene="11" RewardCon="0" OtherDes="" Oder="1" Channel="" />
	<Data Key="SummerHappy" Scene="10" RewardCon="0" OtherDes="" Oder="2" Channel="" />
	<Data Key="SailingPop" Scene="10" RewardCon="0" OtherDes="" Oder="2" Channel="" />
	<Data Key="AbysmFishingKingView" Scene="11" RewardCon="1" OtherDes="" Oder="7" Channel="" />
</Root>